## sqlalchemy-utc 0.14.0

=== debian/changelog ===
sqlalchemy-utc (0.14.0-2) unstable; urgency=medium

  * Build-Depends: Add <!nocheck> to python3-pytest.

 -- Edward Betts <edward@4angle.com>  Wed, 10 Aug 2022 12:28:39 +0100

sqlalchemy-utc (0.14.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1015720)

 -- Edward Betts <edward@4angle.com>  Tue, 19 Jul 2022 22:22:54 +0100
