=== debian/control ===
Source: sqlalchemy-utc
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-sqlalchemy
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/spoqa/sqlalchemy-utc
Vcs-Browser: https://salsa.debian.org/python-team/packages/sqlalchemy-utc
Vcs-Git: https://salsa.debian.org/python-team/packages/sqlalchemy-utc.git

Package: python3-sqlalchemy-utc
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: SQLAlchemy type to store timezone aware datetime values
 UtcDateTime type is equivalent to the built-in 'DateTime' with
 'timezone=True' option enabled on vendors that support 'timestamptz'
 e.g. PostgreSQL, but on SQLite or MySQL, it shifts all 'datetime.datetime'
 values to UTC offset before store them, and returns timezone aware
 'datetime.datetime' values through result sets.
