=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/sqlalchemy-utc-$1\.tar\.gz/ \
  https://github.com/spoqa/sqlalchemy-utc/tags .*/v?(\d\S+)\.tar\.gz
